2015年3月8日 星期日

facebook API upgrade to 2.2 ,來更新吧!

facebook API upgrade to 2.2 ,來更新吧!

Facebook API 政策已更新,今年 2015 年,新年新氣象,facebook 也大動作調整了許多關於 User policy 的方向,以及對於開發者的授權範圍都開始侷限住。(之前沒空管,也沒有人力去管)

如果你跟我一樣是一個 node.js 熱愛者,記得去更新 passport-facebook

事情隔了半年多,終於釋出新版本,可以讓大家開始使用到 facebook API 2.2 的版本了

現在要申請一個 facebook apps 需要有特殊權限『超級麻煩』,不過這些都是廢話。

記得快點去修改。

PS. 1.x 的版本都已經失效,如果還沒有更新的開發者,你的 facebook api auth 將會失效,為了使用者著想,請儘快升級。

沒有留言:

張貼留言

Facebook